
/* CSS Document */

/* --------------------------------------- reset font family
---------------------------------------------------------------------------------------------- */
body { font-family: Arial, Helvetica, sans-serif; }

td { font-family: Arial, Helvetica, sans-serif; }

select { font-family: Arial, Helvetica, sans-serif; }

textarea { font-family: Arial, Helvetica, sans-serif; }

input { font-family: Arial, Helvetica, sans-serif; }

/* --------------------------------------- outer structure
---------------------------------------------------------------------------------------------- */
body {
	background: #f1f1f1 url(/c.ACCT98626/site/images/bac_page.gif) repeat-y center;
	margin: 0;
	padding: 0;
	color: #111;
	font: 12px Arial, Helvetica, sans-serif;
	line-height: 140%;
}

#outerwrapper {
	margin: 0 auto;
	padding: 0;
}

#innerwrapper {
	width: 978px;
	margin: 0 auto;
	position: relative;
}

/* --------------------------------------- main tags
---------------------------------------------------------------------------------------------- */
h2, h3, h4, h5, h6, form, p {
	margin: 0 0 10px 0;
	line-height: 130%;
}

h1 {
	font-size: 22px;
	color: #000;
	font-weight: bold;
	margin: 10px 0;
	line-height: 130%;
}

h1 a { font-size: 14px; }

h2, .h2inline {
	font-size: 18px;
	color: #336666;
	font-weight: bold;
}

h3, .h3inline {
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}

h4 {
	font-size: 14px;
	font-weight: bold;
	color: #006666;
}

.highlight {
	color: #006666;
	font-weight: bold;
}

.highlightalt {
	color: #0090c3;
	font-weight: bold;
}

p {
	font-size: 13px;
	color: #111;
}

ul { list-style-type: disc; }

li {
	margin: 0 0 4px 0;
	font-size: 13px;
	color: #111;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #003366;
}

a:hover { color: #1571cf; }

img { border: 0; }

/* --------------------------------------- header
---------------------------------------------------------------------------------------------- */
#headertd {
	width: 978px;
	padding: 0;
}

#header_wrap {
	width: 978px;
	margin: 0 auto;
}

#top_header {
	height: 28px;
	text-align: right;
	font-size: 11px;
	line-height: 28px;
	text-transform: uppercase;
	padding: 0 15px;
	background: url(/c.ACCT98626/site/images/bac_main.gif) repeat-x center top;
}

#home_links { float: left; }

#home_links span { font-size: 11px; }

#home_links a { color: #333; }

#utility .nav_spacer, #home_links .nav_spacer { padding: 0 7px; }

#cartsummary {
	background: url(/c.ACCT98626/site/images/icon_cart.png) no-repeat left 3px;
	padding: 5px 20px 0 22px;
}

#utility a { color: #333; }

#utility a:hover { color: #1571cf; }

#mid_header { padding: 10px 0; }

#guarantee {
	margin: 5px 0 0 0;
	float: left;
}

#logolink {
	float: left;
	margin: 0 20px 0 7px;
}

#phone {
	float: left;
	font-size: 18px;
	font-weight: bold;
	margin: 40px 30px 0 0;
	color: #336666;
	line-height: 120%;
}

.phonelead {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}

#socials {
	margin: 0 15px 0 0;
	text-align: right;
	padding: 0;
	float: right;
	font-size: 11px;
}

a.facebooklink {
	color: #3e4e96;
	background: url(/c.ACCT98626/site/images/icon_facebook.gif) no-repeat left center;
	line-height: 16px;
	padding-left: 21px;
	padding-right: 15px;
}

a.twitterlink {
	color: #65a3a5;
	background: url(/c.ACCT98626/site/images/icon_twitter.gif) no-repeat left center;
	line-height: 16px;
	padding-left: 21px;
	padding-right: 15px;
}

a.bloglink {
	color: #003366;
	background: url(/c.ACCT98626/site/images/icon_wordpress.gif) no-repeat left center;
	line-height: 16px;
	padding-left: 21px;
}
a.facebooklink:hover, a.twitterlink:hover, a. bloglink:hover {
color: #1571cf;
}

#socials img { margin: 0 5px 0 0; }

/*---------newsletter---------*/
#newsletter {
	float: right;
	margin: 10px 15px 10px 0;
	font-size: 11px;
	text-align: left;
	border-top: 1px solid #fff;
	border-left: 1px solid #eee;
	border-right: 2px solid #ddd;
	border-bottom: 2px solid #ccc;
	padding: 5px 10px;
	background: #fff url(/c.ACCT98626/site/images/graybac.gif) repeat-x top;
	font-weight: bold;
}

#newsletter img { margin: 3px 0 10px 0; }

#newsletter input {
	display: block;
	margin: 0 0 0 15px;
	background: #2152b2 url(/site/images/bac_button.gif) repeat-x top;
	font-size: 11px;
	height: 25px;
	font-weight: bold;
	color: #fff;
	border-width: 0 2px 2px 2px;
	border-style: solid;
	border-color: #adbae3 #666 #898989 #2884ae;
	text-transform: uppercase;
	float: right;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

#newsletter form { margin: 0; }

/*---------newsletter---------*/
#livepersondiv {
	clear: right;
	float: right;
	margin: 10px 15px 0 0;
}

.lpEmtStarRating, .lpPoweredBy { display: none; }

/*---------top navigation---------*/
#navtable {
	background-color: #eee;
	text-align: center;
	margin: 0 auto 5px auto;
	width: 100%;
	border: none;
}

#navtable td { text-align: center; }

#tab1, #tab5, #tab10, #tab14, #tab17 { display: none; }

a.up, a.down {
	color: #fff;
	font-size: 13px;
	display: block;
	background: url(/c.ACCT98626/site/images/bac_nav.gif) repeat-x top;
	line-height: 35px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	position: relative;
	width: 155px;
	margin: 0px auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #729d95;
	border-right: 2px solid #437068;
	border-bottom: 2px solid #284f4e;
}

a.up:hover, a.down:hover {
	color: #fff;
	background-position: center -35px;
	border-top: 1px solid #c3daf2;
	border-left: 1px solid #67a4e1;
	border-right: 2px solid #03488D;
	border-bottom: 2px solid #0055ab;
}

/*---------low header---------*/
#low_header {
	clear: both;
	margin: 0;
}

#social_media_links {
	position: absolute;
	top: 190px;
	right: 15px;
	width: 285px;
	display: none;
}

#hosted_social_media_links {
	float: right;
	width: 285px;
	margin: 0 15px 0 0;
	display: none;
}

#social_media_links div, #hosted_social_media_links div {
	float: right;
	font-size: 11px;
	text-transform: uppercase;
	line-height: 22px;
	margin: 0 0 0 10px;
	color: #003366;
	font-weight: bold;
	cursor: pointer;
}

#searchdiv {
	padding: 0 30px 0 15px;
	float: left;
	line-height: 22px;
	margin: 0;
}

#searchdiv input.search-input {
	border-color: #ccc;
	color: #666;
	padding: 0 5px;
	height: 22px;
	font-size: 11px;
}

#googlesearch {
	padding: 0 30px 0 15px;
	float: left;
	line-height: 22px;
	margin: 0;
}

#cse-search-box input {
	border-color: #ccc;
	padding: 0 5px;
	height: 22px;
	font-size: 11px;
}

#crumbnav {
	line-height: 25px;
	margin: 0;
	text-transform: lowercase;
	font-size: 11px;
	color: #666;
	text-align: left;
}

#crumbnav a.smalltext {
	font-size: 11px;
	color: #666;
	font-weight: normal;
	text-decoration: underline;
}

#crumbnav a.smalltext:hover { color: #1571cf; }

/* --------------------------------------- left
---------------------------------------------------------------------------------------------- */
.left {
	display: none;
	width: 255px;
}

/* for checkout and account*/
#body_checkout .left, #body_account .left { display: block; }

.leftsidebar {
	width: 255px;
	padding: 0;
	text-align: center;
	margin: 0;
	overflow: hidden;
	background: #EEE url(/c.ACCT98626/site/images/sidebar_fade.jpg) repeat-x bottom;
}

.leftsidebar a {
	font-weight: bold;
	font-size: 11px;
}

.leftsidebar input {
	border: 1px solid #CCC;
	vertical-align: top;
}

.leftsidebartop .input { width: 150px; }

.leftsidebar a:link, .leftsidebar a:visited { text-decoration: none; }

.leftsidebar a:hover, .leftsidebar a:active { text-decoration: underline; }

.leftsidebartop {
	text-align: left;
	padding: 10px;
}

.leftsidebartop .portletHandle img { display: none; }

.leftsidebartop .portletHandle .smalltext img { display: inline; }

/* --------------------------------------- main content area
---------------------------------------------------------------------------------------------- */
#maincontent {
	padding: 0 15px 15px 15px;
	text-align: left;
}

#condition #maincontent {
	padding: 15px;
	text-align: left;
}

#content { width: 100%; }

.content {
	color: #333;
	font-size: 13px;
	line-height: 140%;
	margin: 15px 0;
}

/* --------------------------------------- footer
---------------------------------------------------------------------------------------------- */
#footer_wrap {
	width: 978px;
	margin: 15px auto;
	text-align: center;
	color: #666;
	font-size: 11px;
	line-height: 140%;
	padding-top: 15px;
	background: #fff url(/c.ACCT98626/site/images/graybac.gif) repeat-x top;
}

#footer_wrap .nav_spacer { padding: 0 7px; }

#footer_links {
	text-transform: uppercase;
	text-align: left;
	padding: 0 15px 15px 15px;
}

#footer_links a {
	font-size: 11px;
	color: #666;
}

#footer_links a:hover { color: #1571cf; }

.logos img {
	margin: 0 15px 15px 15px;
	vertical-align: middle;
}

#footer_wrap p { font-size: 11px; }

.copyright {
	text-align: left;
	padding: 15px;
}

a#weblink {
	float: right;
	text-transform: none;
	font-weight: normal;
	color: #999;
}

/* --------------------------------------- item and category lists
---------------------------------------------------------------------------------------------- */
.itemlisttd { padding: 0; }

#body_cart .itemlisttd {
	border-top: 1px solid #ccc;
	padding: 20px 0 0 0;
}

.list {
	width: 240px;
	clear: right;
}

#body_cart .list {
	width: 100%;
}

.wide_list {
	width: 100%;
	border: 1px solid #e6e6e6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.right_content {
	float: right;
	width: 240px;
	text-align: center;
	padding-top: 15px;
	margin: 0 0 0 15px;
	background: url(/c.ACCT98626/site/images/bac_list.gif) repeat-x center top;
}

#itemtd .right_content { margin: 34px 0 0 15px; }

/*category lists*/
.wide_list .catcelltd {
	text-align: center;
	padding: 5px;
	text-align: center;
	width: 25%
}

.innercell {
	margin: 5px;
	padding: 5px;
	height: 175px;
}

.innercell img { border: 1px solid #e6e6e6; }

.right_content .catcelltd {
	text-align: center;
	padding: 5px 0;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
}

.cellimage { margin: 0 auto 5px auto; }

.cellimage td {
	height: 160px;
	vertical-align: middle;
	text-align: center;
	padding: 0;
}

.catcelltd h4, .catcelltexttd h4 {
	font-size: 13px;
	margin: 5px 0;
}

.catcelltext {
	text-align: center;
	width: 25%;
	padding: 5px 10px 0 10px;
	border: 1px solid #e6e6e6;
}

/*item lists*/
.itemcelltd {
	padding: 5px 0;
	text-align: center;
	border-bottom: 1px solid #e6e6e6;
}

.wide_list .itemcelltd {
	padding: 5px 10px;
	width: 25%;
}

.itemcelltd h4 {
	font-size: 13px;
	margin: 5px 0;
}

.itemcelltd p { margin: 5px 0; }

.itemcelltd #specials_description { display:none; }

#body_home .itemcelltd #specials_description {
	display:block;
	font-size: 13px;
	padding: 0 10px;
}

.itemcelltd img {
	height: 130px;
	margin:10px auto;
}

.cartqty {
	font-size: 10px;
	color: #000;
	font-weight: normal;
}

.itemprice {
	font-size: 13px;
	color: #DD1A21;
	font-weight: bold;
}

.itemprice .bglt { margin: 0 auto; }

.atc { margin: 0 auto 10px auto; }

/*related items - packages*/
table .packageslist { width: 680px; }

.relateditemcelltd {
	padding: 10px 0;
	border-bottom: 1px solid #e6e6e6;
}

.relateditemcelltd .itemimage {
	text-align: center;
	padding: 0;
	width: 160px;
	float: left;
}

.relateditemcelltd .itemcontent { margin-left: 175px; }

.relateditemcelltd .atc { margin: 0 0 10px 0; }

/* --------------------------------------- items
---------------------------------------------------------------------------------------------- */

#itemtd { padding: 0; }

#itemtop { width: 100%; }

#itemtop td { vertical-align: top; }

#itemtop .itemcontent {
	color: #333;
	font-size: 13px;
	line-height: 140%;
	padding: 0;
}

#itemtop .itemimage {
	text-align: center;
	padding: 0 0 0 15px;
	width: 40%;
}

.itemimage p { margin: 15px 0 5px 0; }

.add_to_cart { margin: 0 auto 10px auto; }

.bookmark a { text-align: center; }

.addthis_toolbox {
	width: 165px;
	margin: 0 auto;
}

/*item charts*/
#comparison {
	width: 881px;
	border: 1px solid #000;
	color: #000;
	font-weight: bold;
}

#comparison td {
	text-align: center;
	font-size: 14px;
	border: 1px solid #000;
	height: 20px;
}

#comparison tr.gray { background-color: #ccc; }

.bgbac { background-color: #8DC9A7; }

.vtbac { background-color: #9999FF; }

.ingredientstable {
	width: 650px;
	font-size: 12px;
	color: #111;
	border: 1px solid #e6e6e6;
	padding: 10px;
	margin: 0 auto;
}

.ingredientstable td { padding: 3px; }

.toprow { text-align: center; }

.topline {
	font-size: 11px;
	text-align: left;
	border-top: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}

.directionstable {
	width: 650px;
	font-size: 12px;
	color: #111;
	border-collapse: collapse;
	border-color: #e6e6e6;
	margin: 0 auto;
}

.directionstable td {
	padding: 3px;
	text-align: center;
	font-size: 12px;
	color: #111;
	border-color: #e6e6e6;
}

.extratext {
	font-size: 12px;
	color: #111;
	padding: 15px 0 0 0;
}

#testimonials { display: none; }

/* --------------------------------------- tabbed content
---------------------------------------------------------------------------------------------- */

.listtabs {
	padding: 0;
	margin: 0;
	width: 693px;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	float: left;
}

.listtabs li {
	display: inline;
	margin: 0;
}

.listtabs li a {
	text-decoration: none;
	position: relative;
	z-index: 1;
	padding: 0 20px;
	line-height: 34px;
	display: block;
	text-align: center;
	float: left;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #fff;
	border-bottom: 1px solid #e6e6e6;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	color: #000;
	top: 1px;
}

.listtabs li a:hover {
	color: #003366;
	background: url(/c.ACCT98626/site/images/bac_tab.gif) repeat-x center -35px;
	border: 1px solid #e6e6e6;
	border-bottom: 1px solid #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.listtabs li a.selected { /*selected main tab style */
	background: url(/c.ACCT98626/site/images/bac_tab.gif) repeat-x center top;
	border: 1px solid #e6e6e6;
	border-bottom: 1px solid #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.listtabs li a.selected:hover { /*selected main tab style */ color: #000; }

#tabcontainer {
	clear: left;
	padding: 15px 0;
	background-color: #fff;
	border-top: 1px solid #e6e6e6;
	margin-right: 255px;
}

#tabcontainer div { background-color: #fff; }

.tabcontent {
	display:none;
	color: #333;
	font-size: 13px;
	line-height: 140%;
	margin: 15px 0;
}
 @media print {

.tabcontent { display:block !important; }
}

/* --------------------------------------- banners
---------------------------------------------------------------------------------------------- */
#homebanner {
	background: url(/c.ACCT98626/site/images/banner_couple_jog.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#silverbanner {
	background: url(/c.ACCT98626/site/images/banner_couple.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#goldbanner {
	background: url(/c.ACCT98626/site/images/banner_woman_workout.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#copperbanner {
	background: url(/c.ACCT98626/site/images/banner_beach.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#platinumbanner {
	background: url(/c.ACCT98626/site/images/banner_yoga2.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#silicabanner {
	background: url(/c.ACCT98626/site/images/banner_couple3.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#iridiumbanner {
	background: url(/c.ACCT98626/site/images/banner_kayak.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#zincbanner {
	background: url(/c.ACCT98626/site/images/banner_biking.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#humicbanner {
	background: url(/c.ACCT98626/site/images/banner_hiking.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

#otherbanner {
	background: url(/c.ACCT98626/site/images/banner_yoga3.jpg) no-repeat center top;
	width: 693px;
	height: 280px;
	margin: 0 0 15px 0;
}

.bannercontent { padding: 20px 400px 0 20px; }

#goldbanner .bannercontent { padding: 20px 380px 0 20px; }

#silicabanner .bannercontent { padding: 20px 350px 0 20px; }

/* --------------------------------------- feedburner
---------------------------------------------------------------------------------------------- */
#ColloidsForLifeBlog0ojjet31amlb4a6mn2vmutj5v4 {
	text-align: left;
	margin: 15px 0;
	padding: 10px;
	background: url(/c.ACCT98626/site/images/bac_list.gif) repeat-x center top;
	border: 1px solid #e6e6e6;
}

#ColloidsForLifeBlog0ojjet31amlb4a6mn2vmutj5v4 p.feedTitle { text-align: center; }

#ColloidsForLifeBlog0ojjet31amlb4a6mn2vmutj5v4 p.feedTitle a { color: #000; }

#ColloidsForLifeBlog0ojjet31amlb4a6mn2vmutj5v4 p.feedTitle a:hover { color: #1571cf; }

#ColloidsForLifeBlog0ojjet31amlb4a6mn2vmutj5v4 ul {
	list-style: none;
	padding: 0;
}

/* --------------------------------------- miscellaneous
---------------------------------------------------------------------------------------------- */
.imageright {
	float: right;
	margin: 15px;
}

.nav_spacer { padding: 0 4px; }

/*.right_section {
	float: right;
	width: 250px;
	margin: 0 0 0 15px;
	text-align: center;
}
*/
.right_section {
	float: right;
	width: 240px;
	text-align: center;
	padding-top: 15px;
	margin: 0 0 15px 15px;
	background: url(/c.ACCT98626/site/images/bac_list.gif) repeat-x center top;
}

.right_section img { margin: 0 auto; }

#right_section p {
	color: #DD1A21;
	font-weight: bold;
}

.randomcontent {
	float: right;
	width: 250px;
	margin: 0 0 0 15px;
	text-align: center;
}

.randomcontent img { margin: 8px auto 0 auto; }

.randomcontent p {
	color: #DD1A21;
	font-weight: bold;
}

a.buynow {
	background: url(/c.ACCT98626/site/images/buynow.gif) no-repeat center top;
	display: block;
	height: 40px;
	width: 250px;
	margin: 0 auto;
}

/*script requirement*/
.jsclass body .randomcontent { /*for random quotes - Do NOT remove! CSS to hide random contents in JS enabled browsers*/ display: none; }

a.buynow span { display: none; }

#more_info {
	float: right;
	clear: right;
	width: 228px;
	margin: 0 0 10px 15px;
	text-align: left;
	padding: 10px;
	border: 1px solid #CCC;
}

#more_info ul {
	padding-left: 15px;
	margin: 0px;
}

#more_info li { font-size: 11px; }

.red { color: #DD1A21; }

.clear { clear: both; }

/* --------------------------------------- NetSuite overrides
---------------------------------------------------------------------------------------------- */
#div__header {
	width: 978px;
	margin: 0 auto;
	padding: 0;
}

#div__body {
	padding: 0;
	width: 978px;
	margin: 0 auto 10px auto;
	clear: both;
}

.bgbutton, .nlbutton, #content #submitter, #content #resetter {
	background: #2152B2 url(/site/images/bac_button.gif) repeat-x top;
	font-size: 11px;
	height: 25px;
	font-weight: bold;
	color: #FFF;
	border-width: 0px 2px 2px 2px;
	border-style: solid;
	border-color: #ADBAE3 #666 #898989 #2884AE;
	text-transform: uppercase;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

#body_account .bgbutton, #body_account .nlbutton, #body_account #submitter, #body_account #resetter { height: 20px; }

input#qty {
	height: 22px;
	font-size: 11px;
}

.smalltext, .smalltextul, .smalltextnolink, a.smalltextul, a.smalltextnolink { font-size: 11px; }

.greytitle, p.medtextbold {
	font-size: 18px;
	color: #000;
	font-weight: bold;
}

.outofstock {
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
}

.medtextbold, .textboldnolink {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}

td.textboldnolink {
	font-size: 14px;
	font-weight: bold;
	color: #003366;
}

.medtextboldnolink {
	font-size: 22px;
	font-weight: bold;
	color: #000;
}

.medtext {
	font-size: 12px;
	color: #111;
}

a.medtextbold {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

a.medtextbold:link, a.medtextbold:visited { color: #000033; }

a.medtextbold:hover, a.medtextbold:active { color: #009966; }

.bgmd {
	background-color: transparent;
	border: 0;
}

.bglt {
	background-color: transparent;
	border: 0;
}

.list .texttable { background: transparent; }

.list table.bglt td { border: 0; }

.smalltextnolink {
	padding-top: 11px;
	font-size: 11px;
}

a.smalltextnolink { font-size: 11px; }

.bgbar, .bgontabbottom {
	background-color: #D7D9EA;
	padding: 3px;
}

.tasktitlemed { color: #333366; }

.tasktitle {
	font-size: 14px;
	font-weight: bold;
}

.input { vertical-align: bottom; }

input, select, option {
	font-size: 11px;
	border-color: #ccc;
	border-width: 1px;
}

.textboldnolink { font-size: 11px; }

/*------------------checkout------------------*/
.checkoutprogresstext { color: #333; }

/*------------------cart------------------*/
#body_cart #carttable {
	width: 905px;
	margin: 15px auto;
}

#body_cart #thirdPartyCheckoutButtonsTable .text img { width: auto; }

#body_cart #thirdPartyCheckoutButtonsTable img { width: 120px; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {

.bookmarklink { display:none; }/*turn off bookmarklink in Chrome and Safari*/
}
